/* @override 
	http://www.comptonfundraising.co.nz/assets/css/custom.css */

@charset "UTF-8";


	body {
		margin:0;
		padding:0;
		font-family: 'Alegreya Sans', sans-serif;
		font-size: 14pt;
		line-height: 20pt;
		font-weight:  300;
	}
	
	a {
		color: #8b7a4d;
		font-weight: 500;
	}
	
	h1, h2 {
		font-weight: 300!important;
		margin-top: 40px;
	}
	


	.pagewrapper {
		max-width: 1000px;
		margin-right: auto;
		margin-left: auto;
	}
	
	.container {
		max-width: 1000px;
	}

    /* Remove the navbar's default margin-bottom and rounded borders */ 
    .navbar {
      margin-bottom: 0;
      border-radius: 0;
		font-size: 16px;
	}
    
    ul.nav.navbar-nav {
		position: absolute;
		bottom: 0;
		display: block;
		right: 0;
		z-index: 9999;
	}
	
	.navbar-nav li {
		border-right: 1px solid #000000;
	}
	
	.navbar-nav li:last-child {
		border-right: none;
	}
	
	.navbar-nav a {
		color: #000000!important;
		font-weight: 400;
	}
	
	.navbar-nav a:hover {
		color: #8b7a4d!important;
	}
    
    .navbar-default {
		background-color: #fefffe;
		border-style: none;
		margin-bottom: 20px;
	}
    
    .navbar-brand {
		height: 150px;
		padding-top: 0;
		padding-left: 0;
	}
	
	.carousel {
		z-index: -1000;
	}
	
	.maincontent {
		margin-top: 30px;
		margin-bottom: 30px;
	}
	
	a.email {
		color: #000000;
	}
	.contactlinks {
		float: right;
		font-size: 28px;
		margin-top: 10px;
	}
	
	.contactlinks .glyphicon {
		font-size: 20px;
	}
	
	.contactlinks a {
		color: #030303;
		font-weight: 400;
	}
	
	.contactlinks a:hover {
		text-decoration: none;
		color: #8b7a4d;
	}
    
    
    footer {
      max-width: 1000px;
		margin-right: auto;
		margin-left: auto;
		font-size: 12px;
		border-bottom: 1px solid #040404;
		border-top: 1px dashed #060606;
		padding-top: 20px;
	}
	
	footer .row {
		padding-bottom: 10px;
	}
	
	footer table {
		display: block;
		float: right;
	}
	
	footer td {
		padding-left: 5px;
	}
	
	.foot-link {
		padding-right: 10px;
	}
	
	.copyright {
	  max-width: 1000px;
		margin-right: auto;
		margin-left: auto;
		color: #9c9696;
		font-size: 10px;
	}
	
	.clientpage h2 {
		font-weight: 300;
		text-transform: uppercase;
		border-bottom-style: double;
		border-bottom-color: #888181;
		margin-top: 50px;
	}
	
	.clientspace {
		border-bottom: 1px solid #888181;
		display: block;
		clear: both;
	}
	
	.clientlogo {
		float: left;
		padding-right: 30px;
		padding-bottom: 30px;
	}
	
	.clientspace h3 {
		font-size: 20px;
		font-weight: 500;
	}
	
	.clientquote {
		font-style: italic;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
	.service_box {
		margin-bottom: 30px;
		border-bottom: 1px solid #978e8e;
		padding-bottom: 20px;
		font-size: 16px;
	}
	
	.servicequote {
		font-size: 20px;
		font-weight: 200;
	}
	
	.mbf {
		display: none;
	}
	
	.contactspace {
		margin-top: 30px;
	}
	
	.contactspace h5 {
		font-weight: 600;
		font-size: 24px;
	}


  /* Hide the carousel text when the screen is less than 600 pixels wide */
  @media (max-width: 760px) {
    ul.nav.navbar-nav {
    	position: absolute;
		display: table;
    	right: 0;
		top: 50px;
		background-color: rgba(226, 225, 225, 0.83);
		opacity: 1;
		z-index: 10;
		overflow: visible;
		padding-right: 20px;
		width: 50%;
		border-radius: 10px;
	}
	
	.mbf {
		display: block;
	}
	
	.navbar-nav a:hover {
		border-bottom-style: solid;
		border-bottom-width: 1px;
	}
	
	.contactlinks {
		float: left;
		font-size: 22px;
	}
  }
